reverting to previous version


Tory Wiedenkeller
 

How can I download a copy of the previous version of JT-Alert?

No offense, but I really hate the new version. The previous version was super easy to set up and use. 

The new version is giving me nothing but a headache. I've been trying to get it to work for two days and still can't

seem to get it to work the way the previous version did.


AOL/ CompuServe Mail
 

DITTO   This new version is broken. 
 
Gerald Muller K9GEM
USN DSC (SW) Retired 


From: K6TGW.SLO@...
To: Support@HamApps.groups.io
Sent: 5/27/2021 12:06:51 AM Central Standard Time
Subject: [HamApps] reverting to previous version

How can I download a copy of the previous version of JT-Alert?

No offense, but I really hate the new version. The previous version was super easy to set up and use. 

The new version is giving me nothing but a headache. I've been trying to get it to work for two days and still can't

seem to get it to work the way the previous version did.


HamApps Support (VK3AMA)
 

On 27/05/2021 3:06 pm, Tory Wiedenkeller wrote:

How can I download a copy of the previous version of JT-Alert?

No offense, but I really hate the new version. The previous version was super easy to set up and use. 

The new version is giving me nothing but a headache. I've been trying to get it to work for two days and still can't

seem to get it to work the way the previous version did.


There is nothing hard about setting up the new version, it utilities all your existing JTAlert settings. The only additional setup (one time) required is the install of the Microsoft .NET 5 Desktop Runtime.

Typically people having problems with the new version is when they don't take care to install the correct 32bit or 64bit version of the runtime and the matching JTAlert 32bit or 64bit installer.

I can't find any previous messages from you regarding a problem with setup. The only other message, posted today, is regarding the lack of entries in the Decodes window. That has been answered. Did it not work for you.

Old versions can be found listed at the bottom of the webpage from where you downloaded JTAlert.

Good luck.

de Laurie VK3AMA


HamApps Support (VK3AMA)
 

On 27/05/2021 3:29 pm, AOL/ CompuServe Mail via groups.io wrote:
DITTO   This new version is broken. 
 
Gerald Muller K9GEM


JTAlert 2.50.1 is not broken! What makes you think it is broken? What is not working for you?

There are currently close to 10,000 JTAlert users of JTAlert 2.50.0 & 2.50.1 who have enabled spotting to HamSpots, not bad for a broken program IMO.

de Laurie VK3AMA


Jim Denneny
 

My issue with new JTAlert version went away when I updated NET to 5.0.6.  NET website indicates issues with some apps using NET 5.


Tory Wiedenkeller
 

I also keep getting this error message (shown in the attachment). Something about a udp error.

Virus-free. www.avast.com


On Wed, May 26, 2021 at 10:48 PM HamApps Support (VK3AMA) <vk3ama.ham.apps@...> wrote:
On 27/05/2021 3:29 pm, AOL/ CompuServe Mail via groups.io wrote:
DITTO   This new version is broken. 
 
Gerald Muller K9GEM


JTAlert 2.50.1 is not broken! What makes you think it is broken? What is not working for you?

There are currently close to 10,000 JTAlert users of JTAlert 2.50.0 & 2.50.1 who have enabled spotting to HamSpots, not bad for a broken program IMO.

de Laurie VK3AMA


Tory Wiedenkeller
 

So, aside from the 10,000 users, why do I keep seeing requests for 'help' in the group forum? 
Obviously it is NOT working for some people. 

Virus-free. www.avast.com


On Thu, May 27, 2021 at 6:23 AM Tory Wiedenkeller <k6tgw.slo@...> wrote:
I also keep getting this error message (shown in the attachment). Something about a udp error.

Virus-free. www.avast.com

On Wed, May 26, 2021 at 10:48 PM HamApps Support (VK3AMA) <vk3ama.ham.apps@...> wrote:
On 27/05/2021 3:29 pm, AOL/ CompuServe Mail via groups.io wrote:
DITTO   This new version is broken. 
 
Gerald Muller K9GEM


JTAlert 2.50.1 is not broken! What makes you think it is broken? What is not working for you?

There are currently close to 10,000 JTAlert users of JTAlert 2.50.0 & 2.50.1 who have enabled spotting to HamSpots, not bad for a broken program IMO.

de Laurie VK3AMA


Tory Wiedenkeller
 

Ok, good to know. How do I update it?


HamApps Support (VK3AMA)
 

On 27/05/2021 11:25 pm, Tory Wiedenkeller wrote:
So, aside from the 10,000 users, why do I keep seeing requests for 'help' in the group forum? 
Obviously it is NOT working for some people. 

By its nature, a Support Forum is going to attract messages from people requiring support. It is rare to get a message indicating there are no issues to resolve.

Your UDP error is very likely due to WSJT-X set to use unicast UDP and the introduction of a new application that is trying to work with WSJT-X directly resulting in a blocking of UDP comms to JTAlert.

Once you have more than one application concurrently trying to work with WSJT-X, all applications and WSJT-X itself need to be switched to using multicast UDP.

A recent influx of UDP support messages to this group have been the result of the recent release of ACLog 7.0 which now has support for direct interaction with WSJT-X.

Did you install ACLog 7.0 recently? If so that is the likely cause.

See the JTAlert Help file (NOT the JTAlert 2.50.0 features Help), WSJT-X UDP Setup topic.
   

de Laurie VK3AMA


Jim - N4ST
 

Because it is easier to ask a question on a forum than read the manual?

_____

N4ST

 

From: Support@HamApps.groups.io <Support@HamApps.groups.io> On Behalf Of Tory Wiedenkeller
Sent: Thursday, May 27, 2021 09:26
To: Support@hamapps.groups.io
Subject: Re: [HamApps] reverting to previous version

 

So, aside from the 10,000 users, why do I keep seeing requests for 'help' in the group forum? 
Obviously it is NOT working for some people. 

 


--
____________________
73,
Jim - N4ST